{
  "id": 3094800,
  "name": "Charles Backer, appellee, v. Charles F. Brandt, appellant",
  "name_abbreviation": "Backer v. Brandt",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,272",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 485,
    "ocr_confidence": 0.55,
    "sha256": "a16957cd51cf7a27c419932dad463606509a01fd9f5fc9590e18929fbd06e8b1",
    "simhash": "1:170b588d9ab119a9",
    "word_count": 77
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Backer, appellee, v. Charles F. Brandt, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Ward, Ward & Ward, for appellant; A. J. Scheineman, of counsel. Carl E. Sheldon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles Backer, appellee, v. Charles F. Brandt, appellant.\nGen. No. 7,272.\nAssumpsit to recover money loaned. Judgment for plaintiff. Appeal from the City Court of Sterling; the Hon. I. L. Weaver, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nRehearing denied October 8, 1924.\nWard, Ward & Ward, for appellant; A. J. Scheineman, of counsel. Carl E. Sheldon, for appellee."
  },
  "file_name": "0657-02",
  "first_page_order": 685,
  "last_page_order": 685
}
